Bug 231418 - Clustering Guide - Cover buddy replication
Summary: Clustering Guide - Cover buddy replication
Status: CLOSED NOTABUG
Alias: None
Product: JBoss Enterprise Application Platform 5
Classification: JBoss
Component: doc-Clustering_Guide (Show other bugs)
(Show other bugs)
Version: 5.0.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Vinu S Renish
QA Contact:
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-08 01:38 UTC by Vinu S Renish
Modified: 2011-04-08 22:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 01:34:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vinu S Renish 2007-03-08 01:38:27 UTC
Clustering Guide -  Cover buddy replication

---

Jira Bug Reference Number: JBPAPP-26

Comment 1 Michael Hideo 2007-06-06 04:50:28 UTC
Adding 'cc ecs-dev-list@redhat.com for team coverage

Comment 3 Joshua Wulf 2007-06-22 07:22:02 UTC
to be addressed in a future release.

Comment 4 Michael Hideo 2007-10-23 02:47:18 UTC
Removing automation notification

Comment 5 Michael Hideo 2008-01-17 05:49:30 UTC
Mass Re-Assignment to Vinu for vetting. Investigate and migrate to JIRA if
necessary. 

Comment 6 Vinu S Renish 2008-02-08 07:12:36 UTC
Moved back to JIRA


Note You need to log in before you can comment on or make changes to this bug.